Package Details: dspdfviewer 1.15.1-4

Git Clone URL: https://aur.archlinux.org/dspdfviewer.git (read-only, click to copy)
Package Base: dspdfviewer
Description: Viewer for latex-beamer presentations that are built with the «show notes on second screen»-option
Upstream URL: https://github.com/dannyedel/dspdfviewer
Licenses: GPL
Conflicts: dspdfviewer-git
Submitter: kd35a
Maintainer: None
Last Packager: kd35a
Votes: 11
Popularity: 0.000000
First Submitted: 2015-01-07 20:07
Last Updated: 2019-07-15 20:30

Latest Comments

« First ‹ Previous 1 2 3

kd35a commented on 2016-04-13 15:34

@tasnad: this issue should be resolved now.

kd35a commented on 2016-04-13 12:13

@tasnad: Yes, seems like I missed checking for that, as it built without problems on my machine. Hopefully I'll be able to fix this in the evening (UTC+2) when I get home. Thanks for reporting the issue!

tasnad commented on 2016-04-13 12:08

Hi,
The build fails if poppler-qt5 is not installed. I guess you switched to Qt5 and forgot to update the dependency in the PKGBUILD?

Regards,
Tasnad